Any thoughts on running Drupal 8 on PHP 7. I've done some searching and found a link on Drupal.org to this article https://axelerant.com/making-drupal-8-php-7-ready-is-huge-for-drupal-8-developers/


According to https://www.drupal.org/docs/7/system-requirements/overview it says the minimum PHP required is PHP 5.5.9 or higher.

--
Keith Smith
---------------------------------------------------
PLUG-discuss mailing list - PLUG-discuss@lists.phxlinux.org
To subscribe, unsubscribe, or to change your mail settings:
http://lists.phxlinux.org/mailman/listinfo/plug-discuss

Reply via email to